{* editEmail *}
<button class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#editEmailModal">
    <i class="fas fa-edit me-2"></i>Editovat
</button>
{*modal*}
<div class="modal fade" id="editEmailModal">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header bg-primary text-white">
                <h5 class="modal-title">Editace nastavení emailu</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <form n:name="editEmailForm">
                <div class="modal-body">
                    <div class="row px-2">
                        <div class="col-12 mb-3">
                            <label class="form-label">Adresa odesílatele</label>
                            <input n:name="mailAdresa" class="form-control">
                        </div>
                        <hr>
                        <div class="col-12 mb-3">
                            <label class="form-label">SMTP server</label>
                            <input n:name="mailSmtp" class="form-control">
                        </div>
                        <div class="col-12 mb-3">
                            <label class="form-label">Typ zabezpečení</label>
                            <select n:name="mailZabez" class="form-select"></select>
                        </div>
                        <div class="col-12 mb-3">
                            <label class="form-label">Číslo portu</label>
                            <input n:name="mailPort" class="form-control">
                        </div>
                        <hr>
                        <div class="col-12 mb-3">
                            <label class="form-label">Přihlašovací jméno</label>
                            <input n:name="mailUser" class="form-control">
                        </div>
                        <div class="col-12 mb-3">
                            <label class="form-label">Heslo</label>
                            <input n:name="mailPass" class="form-control">
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button class="btn btn-success" n:name="send"><i class="fa-solid fa-save me-2"></i>Uložit</button>
                </div>
            </form>
        </div>
    </div>
</div>